{
    "key": "mutant_iceologer_chilled_iron_rod",
    "category": "metal",
    "primary": 6.5,
    "secondary": 2.9,
    "tertiary": 2.9,
    "durability": 499,
    "integrityCost": 2,
    "integrityGain": 7,
    "magicCapacity": 20,
    "toolLevel": "minecraft:iron",
    "toolEfficiency": 6,
    "tints": {
        "glyph": "8284ae",
        "texture": "8284ae"
    },
    "attributes": {
        "generic.armor": 2
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "effects": {
        "irons_spellbooks:freeze": 3
    },
    "material": {
        "items": [ "mutant_iceologer:chilled_iron_rod" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}